.min{
	display: flex;
	background-color: #FAE5D3;
	position: absolute;
	left: 5%;
	top: 10%;
	width: 600px;
	height: 350px;
	justify-content: center;
}



.max{
	
	
	position: absolute;
	left: 50%;
	top: 10%;
	width: 600px;
	height: 200px;
}

.tam{
	width: 175px;
	height: 100px;
}

.box{

	width: 300px;
	display: inline-block;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;

}

.pie{
	text-align: center;
	font-size: 20px;
	font-style: bold;
}